View Issue Details

IDProjectCategoryView StatusLast Update
00016775 - Closed w/o ActionBugpublic2019-09-14 01:44
ReporterKB3NPHAssigned ToK7ZCZ 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionwon't fix 
Summary0001677: Break-in Function not working with Winkey
DescriptionTicket #250602

The break-in function is not working with the Winkey. It allows you to enter text in the transmit window, starts to transmit, but then hangs after a few characters are sent.
Steps To ReproduceSelect CW (Winkey)
Type text in transmit window
TagsNo tags attached.
ModuleDM780
Sub-ModuleFunctional
TestingNot Started

Activities

WA9PIE

2018-07-25 12:53

administrator   ~0005804

Updating these to Feedback, as all have questions or need re-tested.

K7ZCZ

2019-08-29 15:31

administrator   ~0008463

In the 2019-08-29 call, we agreed there was nothing to fix here.

Issue History

Date Modified Username Field Change
2014-07-28 15:01 KB3NPH New Issue
2014-08-07 13:13 WA9PIE Summary Bug Ticket #250602 Break-in Function not working with Winkey => Bug: Break-in Function not working with Winkey
2014-08-07 13:13 WA9PIE Description Updated View Revisions
2015-09-17 13:17 WA9PIE Category DM-780 => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-22 23:44 WA9PIE Fix Build TBD => (select)
2015-09-22 23:44 WA9PIE Summary Bug: Break-in Function not working with Winkey => Break-in Function not working with Winkey
2018-06-24 10:46 WA9PIE Project 1 - Backlog => Issues Needing Retest
2018-07-25 12:53 WA9PIE Status new => feedback
2018-07-25 12:53 WA9PIE Note Added: 0005804
2019-02-05 22:33 WA9PIE Project Issues Needing Retest => 2 - Next Dev List (Holding Area)
2019-06-15 11:30 WA9PIE Project 2 - Next Dev List (Holding Area) => 1 - Backlog
2019-08-29 15:31 K7ZCZ Assigned To => K7ZCZ
2019-08-29 15:31 K7ZCZ Status feedback => resolved
2019-08-29 15:31 K7ZCZ Resolution open => won't fix
2019-08-29 15:31 K7ZCZ Testing => Not Started
2019-08-29 15:31 K7ZCZ Note Added: 0008463
2019-08-30 13:35 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2019-08-30 16:18 K7ZCZ Fixed in Version => 6.7.0.226
2019-09-14 01:44 WA9PIE Status resolved => closed
2019-09-14 01:44 WA9PIE Fixed in Version 6.7.0.226 =>
2019-09-14 01:44 WA9PIE Project 3 - Current Dev List => 5 - Closed w/o Action